Subject: Ticket Assigned - In store purchases discount
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 12 Aug 2022 14:30:11 +0000

Hi Reenad Alosaimi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  In store purchases discount Good evening

Today 9th Aug I picked up a click & collect order, and at the same time I
purchased other items, I told the cashier to apply 10% discount on the
purchased items as it's the same day of collecting the order, but he
refused saying that it's only on full price items, and when I checked the
receipt I found all items are full price and applicable for 10%. So please
issue a refund for the 10%

*Click & collect order*: 6158514151
*In-store purchases*: 2108705335920220809

Best regards,
Walid Zikry

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4711950